/*     198265 : BLANK 컨텐츠      */
@font-face {
font-family: 'MICEGothic Bold';
src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_2206-01@1.0/MICEGothic Bold.woff2') format('woff2');
font-weight: 700;
font-style: normal;
}

.blank__198265__ {box-sizing:border-box;display:block;position:relative;width:100%;height:80px}
.blank__198265__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__198265__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__198265__ {height:20px}
}

/*     198275 : 장문 텍스트      */
.textarea__257675__ p {
	display:block;margin:0;padding:0; text-align: center;
	font-size:15px;font-weight:300;color:#ffffff;letter-spacing:0;line-height:1.3em;
}
.textarea__257675__ .eng_name {font-size:14px;}
.textarea__257675__ .kor_name {font-size:20px;} 
.textarea__257675__ .sun {display:block; background:#fff; height:1px; width:50px; margin:15px auto;}

.textarea__257675__ .txt-pc { display: none; }
.textarea__257675__ .txt-m { display: block; }

@media all and (min-width:1024px){
	.textarea__257675__ p {font-size:23px}
.textarea__257675__ .eng_name {font-size:18px;} 
.textarea__257675__ .kor_name {font-size:40px;} 

    .textarea__257675__ .txt-pc { display: block; }
    .textarea__257675__ .txt-m { display: none; }
}

/*     198285 : BLANK 컨텐츠      */
.blank__198285__ {box-sizing:border-box;display:block;position:relative;width:100%;height:40px}
.blank__198285__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__198285__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__198285__ {height:20px}
}

/*     212315 : BLANK 컨텐츠      */
.blank__212315__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__212315__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__212315__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__212315__ {height:20px}
}

/*     212325 : 타이틀 텍스트      */
.text__257645__ p {
	display:block;margin:0;padding:0;
	font-size:20px;font-weight:700;color:#222;letter-spacing:0;line-height:1em;
}
.text__257645__ p span {font-size:14px; color:#d3d3d3;}

@media all and (min-width:1024px){
	.text__257645__ p {font-size:40px}
.text__257645__ p span {font-size:18px;}
}

/*     212335 : BLANK 컨텐츠      */
.blank__212335__ {box-sizing:border-box;display:block;position:relative;width:100%;height:40px}
.blank__212335__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__212335__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__212335__ {height:10px}
}

/*     212345 : 장문 텍스트      */
.textarea__257125__ { position:relative; display:flex; flex-wrap: wrap;  flex-direction: row-reverse;  gap: 20px; align-items: center;}
.textarea__257125__ p {
	margin:0;padding:0;
	font-size:16px;font-weight:300;color:#444444;letter-spacing:0;line-height:1.5em;
}
.textarea__257125__ p span { position:relative; font-weight:700; font-size:18px; color:#68c9f2;}

.pcpc {display:none;}
.mm {display:block;}

@media all and (max-width:1024px) {
.textarea__257125__ { justify-content:center; }
}

@media all and (min-width:1024px){
	.textarea__257125__ p {font-size:20px; position:absolute; left:10%;}
.textarea__257125__ p span {font-size:24px;}
.mm {display:none;}
.pcpc {display:block;}
}

/*     212355 : BLANK 컨텐츠      */
.blank__212355__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__212355__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__212355__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__212355__ {height:20px}
}

/*     191825 : BLANK 컨텐츠      */
.blank__191825__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__191825__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__191825__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__191825__ {height:20px}
}

/*     191835 : 타이틀 텍스트      */
.text__257645__ p {
	display:block;margin:0;padding:0;
	font-size:20px;font-weight:700;color:#222;letter-spacing:0;line-height:1em;
}
.text__257645__ p span {font-size:14px; color:#d3d3d3;}

@media all and (min-width:1024px){
	.text__257645__ p {font-size:40px}
.text__257645__ p span {font-size:18px;}
}

/*     191845 : BLANK 컨텐츠      */
.blank__191845__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__191845__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__191845__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__191845__ {height:20px}
}

/*     191855 : 장문 텍스트      */
.textarea__266505__ {display:flex; justify-content: space-evenly; flex-wrap: wrap;  flex-direction: row;  gap: 20px; align-items: center;}
.textarea__266505__ p {
	margin:0;padding:0;
	font-size:16px;font-weight:300;color:#444444;letter-spacing:0;line-height:1.5em;
}
.textarea__266505__ p span {display:inline-block; width:30px; color:#68c9f2; font-weight:700; font-size:16px;}
.textarea__266505__ .title_00 {font-size:20px; font-weight:700; margin-bottom:20px;  border-left: 5px solid #68c9f2;  padding: 0 0 0 15px;color:#68c9f2;}
.textarea__266505__ .title_00 font {letter-spacing: 1.0em;}
.pcpc {display:none;}
.mm {display:block;}

@media all and (min-width:1024px){
	.textarea__266505__ p {font-size:20px}
.textarea__266505__ p span {font-size:20px; width:50px;}
.textarea__266505__ .title_00 {font-size:28px; margin-bottom:40px;}
.mm {display:none;}
.pcpc {display:block;}
}

/*     191865 : BLANK 컨텐츠      */
.blank__191865__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__191865__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__191865__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__191865__ {height:20px}
}

/*     191875 : BLANK 컨텐츠      */
.blank__191875__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__191875__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__191875__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__191875__ {height:20px}
}

/*     191885 : 타이틀 텍스트      */
.text__257645__ p {
	display:block;margin:0;padding:0;
	font-size:20px;font-weight:700;color:#222;letter-spacing:0;line-height:1em;
}
.text__257645__ p span {font-size:14px; color:#d3d3d3;}

@media all and (min-width:1024px){
	.text__257645__ p {font-size:40px}
.text__257645__ p span {font-size:18px;}
}

/*     191895 : BLANK 컨텐츠      */
.blank__191895__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__191895__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__191895__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__191895__ {height:20px}
}

/*     191905 : 이미지 리스트 (타일형)      */
.img_tile__257595__ {overflow:hidden}
.img_tile__257595__ .img_inner {margin:0 -5px}
.img_tile__257595__ .img_inner:after {content:'';display:block;clear:both}
.img_tile__257595__ * {box-sizing:border-box}
.img_tile__257595__ .item {float:left;position:relative;width:100%;padding:5px}
.img_tile__257595__ .item a {display:block}
.img_tile__257595__ .figure {display:block}
.img_tile__257595__ .figure img {vertical-align:top}
.img_tile__257595__ .caption {display:block;margin-top:10px}
.img_tile__257595__ .caption > span {display:block}
.img_tile__257595__ .caption > span.subject {font-weight:bold;color:#222222}
.img_tile__257595__ .caption > span.content {margin-top:5px;color:#444444}

.text_m_big__257595__ .caption > span.subject {font-size:18px;line-height:1.4em}
.text_m_big__257595__ .caption > span.content {font-size:16px;line-height:1.5em}

.col_m_1__257595__ .item {width:100%}
.col_m_2__257595__ .item {width:50%}
.col_m_3__257595__ .item {width:33.3333%}
.col_m_4__257595__ .item {width:25%}
.col_m_1__257595__ .item,
.col_m_2__257595__ .item2n,
.col_m_3__257595__ .item3n,
.col_m_4__257595__ .item4n {clear:both}

@media (min-width:768px){
	.col_m_1__257595__ .item,
	.col_m_2__257595__ .item2n,
	.col_m_3__257595__ .item3n,
	.col_m_4__257595__ .item4n {clear:none}

	.col_t_1__257595__ .item {width:100%}
	.col_t_2__257595__ .item {width:50%}
	.col_t_3__257595__ .item {width:33.3333%}
	.col_t_4__257595__ .item {width:25%}
	.col_t_5__257595__ .item {width:20%}
	.col_t_6__257595__ .item {width:16.6666%}
	.col_t_1__257595__ .item,
	.col_t_2__257595__ .item2n,
	.col_t_3__257595__ .item3n,
	.col_t_4__257595__ .item4n,
	.col_t_5__257595__ .item5n,
	.col_t_6__257595__ .item6n {clear:both}
}

@media (min-width:1024px){
	.img_tile__257595__ .img_inner {margin:0 -10px}
	.img_tile__257595__ .item {padding:10px}
	.img_tile__257595__ .caption {margin-top:15px}
	.img_tile__257595__ .caption > span.content {margin-top:10px}

	.text_big__257595__ .caption > span.subject {font-size:24px;line-height:1.4em}
	.text_big__257595__ .caption > span.content {font-size:20px;line-height:1.5em}

	.col_t_1__257595__ .item,
	.col_t_2__257595__ .item2n,
	.col_t_3__257595__ .item3n,
	.col_t_4__257595__ .item4n,
	.col_t_5__257595__ .item5n,
	.col_t_6__257595__ .item6n {clear:none}

	.col_pc_1__257595__ .item {width:100%}
	.col_pc_2__257595__ .item {width:50%}
	.col_pc_3__257595__ .item {width:33.3333%}
	.col_pc_4__257595__ .item {width:25%}
	.col_pc_5__257595__ .item {width:20%}
	.col_pc_6__257595__ .item {width:16.6666%}
	.col_pc_1__257595__ .item,
	.col_pc_2__257595__ .item2n,
	.col_pc_3__257595__ .item3n,
	.col_pc_4__257595__ .item4n,
	.col_pc_5__257595__ .item5n,
	.col_pc_6__257595__ .item6n {clear:both}
}

/*     191915 : BLANK 컨텐츠      */
.blank__191915__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__191915__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__191915__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__191915__ {height:20px}
}

/*     191925 : BLANK 컨텐츠      */
.blank__191925__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__191925__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__191925__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__191925__ {height:20px}
}

/*     191935 : 타이틀 텍스트      */
.text__257645__ p {
	display:block;margin:0;padding:0;
	font-size:20px;font-weight:700;color:#222;letter-spacing:0;line-height:1em;
}
.text__257645__ p span {font-size:14px; color:#d3d3d3;}

@media all and (min-width:1024px){
	.text__257645__ p {font-size:40px}
.text__257645__ p span {font-size:18px;}
}

/*     191945 : BLANK 컨텐츠      */
.blank__191945__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__191945__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__191945__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__191945__ {height:20px}
}

/*     191955 : 이미지      */
.img__456405__ {max-width:100%}
.img__456405__ {max-width:100%}
.img__456405__ * {box-sizing:border-box}
.img__456405__ a {display:block;vertical-align:top}
.img__456405__ img {width:{$farm_set[width]}px;vertical-align:top}
.img__456405__ .right { margin: 0; padding: 20px 15px; list-style: none; background: #fff; display: grid; gap: 10px; box-shadow: 0 0 10px 0 rgb(0 0 0 / 20%); }
.img__456405__ .right .title_01 {font-size:16px; font-weight:700;border-left: 5px solid #68c9f2;  padding: 0 0 0 15px;color:#68c9f2;}
.img__456405__ .right li { display: flex; align-items: start; flex-direction: column; gap: 5px; }	
.img__456405__ .right li .front { display: flex; align-items: center; gap: 10px; }
.img__456405__ .right li .front span { color: #68c9f2; font-size: 20px; }
.img__456405__ .right li .front span:after { content: ''; display: block; border-bottom: solid 1px #3cb2ae;; width: 20px; height: 1px;  }
.img__456405__ .right li > span { font-size: 16px; padding-left: 40px; }

@media ( min-width: 1024px ) { 
	.img__456405__ { display: flex; align-items: end; }
	.img__456405__ .right { margin-left: -50px; margin-bottom: -35px; padding: 50px 50px; gap: 35px; flex: 1; }
	.img__456405__ .right .title_01 {font-size:20px;margin:0;}
	.img__456405__ .right li { align-items: center; flex-direction: row; gap: 20px; }	
	.img__456405__ .right li .front span { font-size: 20px; font-weight:700;}
	.img__456405__ .right li .front span:after {display: inline-block; border-right: solid 1px #3cb2ae; border-bottom: 0; width: 1px; height: 15px; height: 20px; padding-left: 20px; }
	.img__456405__ .right li span { font-size: 20px; padding-left: 0; }
} 

/*     191965 : BLANK 컨텐츠      */
.blank__191965__ {box-sizing:border-box;display:block;position:relative;width:100%;height:120px}
.blank__191965__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__191965__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__191965__ {height:20px}
}

/*     239275 : BLANK 컨텐츠      */
.blank__239275__ {box-sizing:border-box;display:block;position:relative;width:100%;height:80px}
.blank__239275__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__239275__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__239275__ {height:20px}
}

/*     239285 : 타이틀 텍스트      */
.text__857645__ p {
	display:block;margin:0;padding:0;
	font-size:20px;font-weight:700;color:#fefeff;letter-spacing:0;line-height:1em;
}
.text__857645__ p span {font-size:14px; color:#fefeff;}

@media all and (min-width:1024px){
	.text__857645__ p {font-size:40px}
.text__857645__ p span {font-size:18px;}
}

/*     239295 : BLANK 컨텐츠      */
.blank__239295__ {box-sizing:border-box;display:block;position:relative;width:100%;height:20px}
.blank__239295__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__239295__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__239295__ {height:10px}
}

/*     239305 : 장문 텍스트      */
.textarea__266835__ p {
	margin:0;padding:0;
	font-size:16px;font-weight:300;color:#fefeff;letter-spacing:0;line-height:1.5em;
}
.textarea__266835__ p span {color:#fefeff; font-weight:700; font-size:18px;}
.pcpc {display:none;}
.mm {display:block;}

@media all and (min-width:1024px){
	.textarea__266835__ p {font-size:20px}
.textarea__266835__ p span {font-size:24px;}
.mm {display:none;}
.pcpc {display:block;}
}

/*     239315 : BLANK 컨텐츠      */
.blank__239315__ {box-sizing:border-box;display:block;position:relative;width:100%;height:80px}
.blank__239315__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__239315__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__239315__ {height:30px}
}

/*     239325 : 이미지 리스트 (타일형)      */
.img_tile__239325__ {overflow:hidden}
.img_tile__239325__ .img_inner {margin:0 -5px}
.img_tile__239325__ .img_inner:after {content:'';display:block;clear:both}
.img_tile__239325__ * {box-sizing:border-box}
.img_tile__239325__ .item {float:left;position:relative;width:100%;padding:8px}
.img_tile__239325__ .item a {display:block}
.img_tile__239325__ .figure {display:block}
.img_tile__239325__ .figure img {vertical-align:top}
.img_tile__239325__ .caption {display:block;margin-top:10px}
.img_tile__239325__ .caption > span {display:block}
.img_tile__239325__ .caption > span.subject {font-weight:bold;color:#fefeff}
.img_tile__239325__ .caption > span.content {margin-top:5px;color:#fefeff}

.text_m_sml__239325__ .caption > span.subject {font-size:14px;line-height:1.4em}
.text_m_sml__239325__ .caption > span.content {font-size:13px;line-height:1.5em}
.text_m_med__239325__ .caption > span.subject {font-size:16px;line-height:1.4em}
.text_m_med__239325__ .caption > span.content {font-size:14px;line-height:1.4em}
.text_m_big__239325__ .caption > span.subject {font-size:18px;line-height:1.4em}
.text_m_big__239325__ .caption > span.content {font-size:15px;line-height:1.5em}

.col_m_1__239325__ .item {width:100%}
.col_m_2__239325__ .item {width:50%}
.col_m_3__239325__ .item {width:33.3333%}
.col_m_4__239325__ .item {width:25%}
.col_m_1__239325__ .item,
.col_m_2__239325__ .item2n,
.col_m_3__239325__ .item3n,
.col_m_4__239325__ .item4n {clear:both}

.pc { display:none; }
.mb { display:block; }

@media (min-width:768px){
	.col_m_1__239325__ .item,
	.col_m_2__239325__ .item2n,
	.col_m_3__239325__ .item3n,
	.col_m_4__239325__ .item4n {clear:none}

	.col_t_1__239325__ .item {width:100%}
	.col_t_2__239325__ .item {width:50%}
	.col_t_3__239325__ .item {width:33.3333%}
	.col_t_4__239325__ .item {width:25%}
	.col_t_5__239325__ .item {width:20%}
	.col_t_6__239325__ .item {width:16.6666%}
	.col_t_1__239325__ .item,
	.col_t_2__239325__ .item2n,
	.col_t_3__239325__ .item3n,
	.col_t_4__239325__ .item4n,
	.col_t_5__239325__ .item5n,
	.col_t_6__239325__ .item6n {clear:both}
}

@media (min-width:1024px){
	.img_tile__239325__ .img_inner {margin:0 -10px}
	.img_tile__239325__ .item {padding:10px}
	.img_tile__239325__ .caption {margin-top:15px}
	.img_tile__239325__ .caption > span.content {margin-top:10px}

	.text_sml__239325__ .caption > span.subject {font-size:14px;line-height:1.3em}
	.text_sml__239325__ .caption > span.content {font-size:13px;line-height:1.3em}
	.text_med__239325__ .caption > span.subject {font-size:16px;line-height:1.4em}
	.text_med__239325__ .caption > span.content {font-size:14px;line-height:1.5em}
	.text_big__239325__ .caption > span.subject {font-size:18px;line-height:1.4em}
	.text_big__239325__ .caption > span.content {font-size:18px;line-height:1.5em}

	.col_t_1__239325__ .item,
	.col_t_2__239325__ .item2n,
	.col_t_3__239325__ .item3n,
	.col_t_4__239325__ .item4n,
	.col_t_5__239325__ .item5n,
	.col_t_6__239325__ .item6n {clear:none}

	.col_pc_1__239325__ .item {width:100%}
	.col_pc_2__239325__ .item {width:50%}
	.col_pc_3__239325__ .item {width:33.3333%}
	.col_pc_4__239325__ .item {width:25%}
	.col_pc_5__239325__ .item {width:20%}
	.col_pc_6__239325__ .item {width:16.6666%}
	.col_pc_1__239325__ .item,
	.col_pc_2__239325__ .item2n,
	.col_pc_3__239325__ .item3n,
	.col_pc_4__239325__ .item4n,
	.col_pc_5__239325__ .item5n,
	.col_pc_6__239325__ .item6n {clear:both}
	.pc { display:block; }
	.mb { display:none; }
}

/*     239335 : BLANK 컨텐츠      */
.blank__239335__ {box-sizing:border-box;display:block;position:relative;width:100%;height:80px}
.blank__239335__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__239335__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__239335__ {height:20px}
}

